@charset "UTF-8";

/*common*/
	._JW_Asq_basic h2,
	._JW_Asq_basic h3,
	._JW_Asq_basic h4,
	._JW_Asq_basic h5{
		background-image: none;
		padding-left: 0;
	}
	._JW_Asq_basic .artclViewTitleWrap .artclShare .sns input,
	._JW_Asq_basic .artclViewTitleWrap .artclShare .option,
	._JW_Asq_basic .artclCommentList li .delComment,
	._JW_Asq_basic .erntList li .artclInfo .newArtcl,
	._JW_Asq_basic .artclCategory ul.categoryList li{
		border: 0;
		background-image: url("../images/share.gif");
		background-repeat: no-repeat;
		background-color: transparent;
	}


._JW_Asq_basic .asqTable{
	border-top:2px solid #96bfda;
	margin-bottom:25px;
	font-size:13px;
	line-height:150%;
}
._JW_Asq_basic .asqTable h2{
	font-size:16px;
	padding-left: 20px;
}
._JW_Asq_basic .asqTable table{
	
}
._JW_Asq_basic .asqTable table th{
	margin:0px;
	padding:10px;
	background:#dfedf6;
	border-bottom:1px solid #96bfda;
	border-left:1px solid #96bfda;
}
._JW_Asq_basic .asqTable table td{
	margin:0px;
	padding:10px;
	border-bottom:1px solid #bcbcbc;
	border-left:1px solid #bcbcbc;
}
._JW_Asq_basic .asqTable table th:first-child ,
._JW_Asq_basic .asqTable table td:first-child{
	border-left:0px;
}
._JW_Asq_basic ._fnTable {
	margin-bottom: 10px;
}
._JW_Asq_basic ._fnTable colgroup col.no{
	width: 50px;
}
._JW_Asq_basic ._fnTable colgroup col.title{
	width: 50%;
}
._JW_Asq_basic ._fnTable colgroup col.month,
._JW_Asq_basic ._fnTable colgroup col.auto{
	width: auto;
}
._JW_Asq_basic ._fnTable colgroup col._w80{
	width: 80px;
}
._JW_Asq_basic ._fnTable colgroup col._w90{
	width: 90px;
}
._JW_Asq_basic ._fnTable colgroup col._w100{
	width: 100px;
}
._fnctWrap ._fnTable thead tr th {
    padding: 7px 0;
    font-weight: 600;
    border-width: 1px;
    border-style: solid;
    border-color: #1b757f;
    background: #1c96a5;
    box-shadow: none;
	color: #fff;
}
._fnctWrap ._fnTable tbody tr._odd{
	background-color: #f4fafb;
}

._JW_Asq_basic ._examProc {
	padding: 10px 0;
}
._JW_Asq_basic ._examProc ul li{
	float: left;
	width: 20%;
}
._JW_Asq_basic ._examProc ul li .step{
	background-color: #2ba3ad;
	position: relative;
	width: 120px;
	height: 120px;
	margin: 0 auto;
	text-align: center;
	border-radius: 60px;
}
._JW_Asq_basic ._examProc ul li .step em{
	color: #50bfc7;
	display: block;
	line-height: 120px;
	font-size: 80px;
	font-weight: 800;
}
._JW_Asq_basic ._examProc ul li .step strong{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	color: #fff;
	font-size: 16px;
	line-height: 1.5;
}
._JW_Asq_basic ._examProc ul li .step.s01 strong{
	top: 50px;
}
._JW_Asq_basic ._examProc ul li .step.s02 strong{
	top: 30px;
}
._JW_Asq_basic ._examProc ul li .step.s03 strong{
	top: 40px;
}
._JW_Asq_basic ._examProc ul li .step.s04 strong{
	top: 40px;
}
._JW_Asq_basic ._examProc ul li .step.s05 strong{
	top: 15px;
}
._JW_Asq_basic ._examProc ul li .moreInfo {
	text-align: center;
}

._JW_Asq_basic h2 {
	background: url("/sites/qualification/images/bul_h2.png") left no-repeat !important;
	padding-left: 15px;
	font-size: 17px !important;
	margin-bottom: 15px;
	color: #000 !important;
}
._JW_Asq_basic h3 {
	font-size: 13px;
	padding-left: 11px;
	background: url("/Web-home/content/skin/skin3/images/li.gif") no-repeat 0 10px !important;
	color: #17a0a6 !important;
}
._JW_Asq_basic .exView {
	padding: 15px 0 15px 13px;
}
._JW_Asq_basic ._write {
	border-color: #1b99a3 #ddd #ddd;
}
._JW_Asq_basic ._flL {
	float: left;
	width: 75px;
}


#imgDiv {
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
}
#imgDiv span{
    vertical-align: top;
	padding: 10px 10px 8px;
	background-color: #009688;
	color: #fff;
}
._insert a.butD{
	padding: 10px;
	background-color: #2ba3ad;
	color: #fff;
	border-radius: 10px;
	border: 1px solid #1e8088;
}
._insert a.butD:hover{
	background-color: #6cb9bf;
}
.writeForm ._billCash {
	padding-left: 215px !important;
}
._view._labelW02 ._form ._label, ._write._labelW02 ._form._billCash ._label{
	width: 190px !important;
}